/*
Theme Name:    CKP Website Child Theme V2
Description:   CKP Child Theme V2
Version:       2.0.1
Author:        CKP Creative
Author URI:    https://www.ckpcreative.com.au/
Template:      bb-theme
License:       GNU General Public License v2 or later
License URI:   http://www.gnu.org/licenses/gpl-2.0.html


==========================================================================================
TABLE OF CONTENTS
==========================================================================================
1.0     AT-RULES
		1.1     Fonts
		1.2     Animations
2.0     RESET
3.0     REUSABLE CLASSES
4.0     LAYOUT AND DESIGN
		4.1     Common styles
				4.1.1     Rows
				4.1.2     Accordions
				4.1.3     Carousels
				4.1.4     Forms
				4.1.5     Popups
				4.1.6     Tabs
				4.1.7     Others
		4.2     Header
				4.2.1     Rows
				4.2.2     Branding
				4.2.3     Menu
				4.2.4     Others
		4.3     Content
				4.3.1     Rows
				4.3.2     Forms
				4.3.3     Popups
				4.3.4     Carousels
				4.3.5     Others
		4.4     Footer
				4.4.1     Rows
				4.4.2     Branding
				4.4.3     Menu
				4.4.4     Others
		4.5     Others
5.0     RESPONSIVE
		5.1     Large screens only (min-width: 993px)
		5.2     Medium and small screens (max-width: 992px)
		5.3     Medium screens only (min-width: 769px and max-width: 992px)
		5.4     Medium and large screens (min-width: 769px)
		5.5     Small and smaller screens (max-width: 768px)
		5.6     Small screens only (min-width: 481px and max-width: 768px)
		5.7     Gravity Forms Desktop (min-width: 641px)
		5.8     Gravity Forms Responsive (max-width: 640px)
		5.9     Smaller screens only (max-width: 480px)
==========================================================================================
*/

/**=======================================================================================
* 1.0  AT-RULES
* ---------------------------------------------------------------------------------------
* At-rules are CSS statements that instruct CSS how to behave.
*
* Only include the following at-rules in this area:
* - @font-face: Describes the aspect of an external font to be downloaded
* - @keyframes: Describes the aspect of intermediate steps in a CSS animation sequence
=======================================================================================*/

/**
* 1.1  FONTS
* ---- Custom fonts to apply to the website
*/

/**
* 1.2  ANIMATIONS
* ---- @keyframes at-rules for CSS animations
*/

/* 1.2.1  Slide down effect */
@-webkit-keyframes slide-down { 
	0% { opacity: 0; transform: translateY(-100%); }
	100% { opacity: 0.9; transform: translateY(0); }
}
@-moz-keyframes slide-down {
	0% { opacity: 0; transform: translateY(-100%); }
	100% { opacity: 0.9; transform: translateY(0); }
}
@keyframes slide-down {
	0% { opacity: 0; transform: translateY(-100%); }
	100% { opacity: 0.9; transform: translateY(0); }
}

/* 1.2.2  Spinner */
@keyframes spinner {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

/**=======================================================================================
* 2.0  RESET
* ---------------------------------------------------------------------------------------
* Set default styles for elements
=======================================================================================*/
.fl-page p {
	margin-bottom: 1.5em;
}
.fl-page p:last-child {
	margin-bottom: 0;
}

/**=======================================================================================
* 3.0  REUSABLE CLASSES
* ---------------------------------------------------------------------------------------
* CSS classes that can be re-used althroughout the website
=======================================================================================*/


/**=======================================================================================
* 4.0  LAYOUT AND DESIGN
* ---------------------------------------------------------------------------------------
* General and specific CSS styles for layouts, pages, and/or features
=======================================================================================*/

/**
* 4.1  COMMON STYLES
* ---- Styles that are commonly used on multiple pages
*/

/* 4.1.1  Rows */

/* 4.1.2  Accordions */

/* 4.1.3  Carousels */

/* 4.1.4  Forms */

/* 4.1.4.1  Gravity Forms */
.fl-module .gform_wrapper .gform_validation_errors {
	background: #c02b0a;
	border: 0;
	margin-bottom: 20px;
}
.fl-module .gform_wrapper .gform_validation_errors > h2 {
	color: #FFF;
}
.fl-module .gform_wrapper div.gfield {
	padding: 0;
	margin-top: 0;
}
.fl-module .gform_wrapper .gfield.gfield_error {
	background: none;
	border: 0;
}
.fl-module .gform_wrapper .top_label .gfield_label {
	line-height: normal;
}
.fl-module .gform_wrapper .gfield_required {
	color: inherit;
}
.fl-module .gform_wrapper .gfield textarea {
	resize: vertical;
}
.fl-module .gform_wrapper.gravity-theme .gfield_validation_message,
.fl-module .gform_wrapper.gravity-theme .validation_message {
	background: none;
	padding: 0;
	border: 0;
	margin-top: 5px;
}
.gform_ajax_spinner {
	margin-left: 20px;
	border: 4px solid rgba(145, 125, 125, 0.3);
	border-left: 4px solid rgba(110, 73, 217, 0.7);
	animation: spinner 1.1s infinite linear;
	border-radius: 50%;
	width: 30px;
	height: 30px;
}

/* 4.1.4.2  UABB Gravity Forms */
.fl-module .uabb-gf-style input[type] {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

/* 4.1.4.3  Powerpack Gravity Forms */

/* 4.1.5  Popups */

/* 4.1.6  Tabs */

/* 4.1.7  Others */

/**
* 4.2  HEADER
* ---- Styles that apply to the header area
*/

/* 4.2.1  Rows */

/* 4.2.2  Branding */

/* 4.2.3  Menu */

/* 4.2.4  Others */

/**
* 4.3  CONTENT
* ---- Styles that apply to the content area of specific pages
*/

/* 4.3.1  Homepage */

/**
* 4.4  FOOTER
* ---- Styles that apply to the footer area
*/

/* 4.4.1  Rows */

/* 4.4.2  Branding */

/* 4.4.3  Menus */

/* 4.4.4  Others */
.copyright {
	text-align: center;
}
.copyright a,
.copyright .developer {
	display: inline-block;
}
.fl-builder-content .fl-button:active{
	top: 0px !important;
}
header.fl-theme-builder-header-sticky .fl-row-content-wrap{
	background: rgba(15, 18, 49, 0.80);
	backdrop-filter: blur(12.5px);
}

.header-nav ul.menu li.menu-item-has-children ul.sub-menu{
	backdrop-filter: blur(12.5px);
}
.footer-section .fl-node-l9dfgbr3nzai{
	position: relative;
}
.footer-section .fl-node-l9dfgbr3nzai:before{
	position: absolute;
	content: " ";
	top: 0;
	left: 50%;
	width: 100vw;
	height: 1px;
	background: rgba(201, 204, 208, 0.35);
	transform: translateX(-50%);
}
.privacy-menu .fl-menu nav{
	display: flex;
	justify-content: center;
	align-items: center;
}
.heart-text .fa-heart{
	font-family: "Font Awesome 5 Free" !important;
	font-weight: 700 !important;
	margin-left: 5px;
	margin-right: 5px;
	color: #ECECEC;
}
.heart-text a:hover{
	color: #30C5FF !important;
}
.outline-btn a.fl-button:hover{
	background: linear-gradient(1deg, #878484 1.04%, #B6B6B6 98.96%) !important;
	color: #fff !important;
	border: 1px solid #9f9e9e !important;
}
.hover-has-gradient a.fl-button:hover,
.hover-has-gradient a.pp-button:hover{
	background: linear-gradient(1deg, #878484 1.04%, #B6B6B6 98.96%) !important;
	color: #fff !important;
}
.max-col-content.fl-col{
	float: none;
	margin-left: auto;
	margin-right: auto;
}
.service-tab .pp-tabs-horizontal .pp-tabs-labels{
	justify-content: center;
}
.service-tab .pp-tabs-horizontal .pp-tabs-labels .pp-tabs-label{
	width: 16%;
}
.service-tab .pp-tabs-horizontal .pp-tabs-labels .pp-tabs-label:focus .pp-tab-label-inner{
	outline:none;
}
.service-tab .pp-tabs-horizontal.pp-tabs-default .pp-tabs-label.pp-tab-active{
	top: 0px !important;
	border-bottom: 2px solid #30C5FF !important;
}
.info-box-module .pp-infobox-image img{
	width: 100% !important;
}
.info-box-module .pp-infobox{
	height: 100%;
}
.info-box-module .pp-infobox .pp-infobox-description{
	display: flex;
	flex-direction: column;
	height: 100%;
}
.info-box-module .pp-infobox .pp-infobox-description .pp-infobox-button{
	margin-top: auto;
}
.specialist-info-box ul.pp-list-items{
	flex-wrap: wrap;
	justify-content: center;
	grid-row-gap: 35px !important;
}
.specialist-info-box.sol-info ul.pp-list-items{
	margin-left: -20px;
	margin-right: -20px;
} 
.specialist-info-box ul.pp-list-items li.pp-list-item{
	width: calc(33.33% - 20px) !important;
}
.specialist-info-box ul.pp-list-items li.pp-list-item .pp-list-item-content{
	align-items: flex-start;
	padding: 0px;
}
.testimonial-section .max-w-850{
	max-width: 850px;
	margin: 0 auto;
}
.testimonial-module .pp-testimonial .pp-content-wrapper{
	padding: 0px !important;
}
.testimonial-module .pp-testimonial .pp-testimonials-image img{
	margin-left: 0px;
}
.testimonial-module .pp-testimonials-wrap .pp-testimonials-nav{
	display: inline-flex;
	max-width: max-content;
	padding: 12px 20px;
	margin-top: 25px;
	background: #fff;
}
.testimonial-module .owl-nav button.owl-prev,
.testimonial-module .owl-nav button.owl-next{
	text-indent: -9999px;
	position: relative;
	width: 35px;
	height: 35px;
}
.testimonial-module .owl-nav button.owl-next{
	background-color: #1768ac !important;
	border-radius: 0px;
}
.testimonial-module .owl-nav button.owl-prev:before{
	position: absolute;
	content: " ";
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 20px;
	height: 20px;
	background-image: url(assets/images/aerrow-left-icon.svg);
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}
.testimonial-module .owl-nav button.owl-next:before{
	position: absolute;
	content: " ";
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 20px;
	height: 20px;
	background-image: url(assets/images/aerrow-right-icon.svg);
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}
.faq-module ul.pp-list-items{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.faq-module ul.pp-list-items li.pp-list-item{
	width: calc(50% - 20px) !important;
}
.faq-module ul.pp-list-items li.pp-list-item .pp-icon-wrapper{
	display: none;
}
.contact-form .ginput_container_checkbox .gfield-choice-input{
	display: none !important;
}
.contact-form .ginput_container_checkbox label.gform-field-label{
	position: relative;
	padding-left: 55px;
	cursor: pointer;
	display: inline-flex;
	align-items: center;
	color: #fff;
	font-size: 16px;
}
.contact-form .ginput_container_checkbox label.gform-field-label:before{
	content: "";
	position: absolute;
	left: 0;
	width: 42px;
	height: 22px;
	background: #cfcfcf;
	border-radius: 50px;
	transition: all 0.3s ease;
}
.contact-form .ginput_container_checkbox label.gform-field-label:after{
	content: "";
	position: absolute;
	left: 3px;
	top: 2px;
	width: 18px;
	height: 18px;
	background: #fff;
	border-radius: 50%;
	transition: all 0.3s ease;
	filter: drop-shadow(0 2px 4px rgba(20, 20, 20, 0.07)) drop-shadow(0 4px 6px rgba(20, 20, 20, 0.12));
}
.contact-form .ginput_container_checkbox .gfield-choice-input:checked + label::before{
	background: #21C1DC;
}
.contact-form .ginput_container_checkbox .gfield-choice-input:checked + label::after{
	left: 20px;
}
.contact-form .gform_heading{
	display: none;
}
.contact-form .gform_validation_errors{
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}
.contact-form .gform-footer .gform_button:hover{
	background: linear-gradient(1deg, #878484 1.04%, #B6B6B6 98.96%) !important;
	color: #fff !important;
}
.max-w-330.fl-module-rich-text{
	max-width: 330px;
	margin-right: auto;
}
.footer-section .fl-node-l9dfgbr3nzai.fl-col-group{
	padding-top: 20px;
}
.social-icon .adv-icon-link{
	margin-bottom: 0px !important;
}
.header-nav ul.menu li.header-btn{
	display: none;
}
.max-w-695.fl-module-rich-text{
	max-width: 695px;
	margin-right: auto;
}
.p-relative{
	position: relative;
	z-index: 99;
}
.left-right-pattern > .fl-col-content{
	position: relative;
	overflow: hidden;
}
.left-right-pattern > .fl-col-content:before{
	position: absolute;
	content: " ";
	bottom: 0;
	left: 0;
	width: 457px;
	height: calc(100% - 25px);
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(assets/images/left-pattern.png);
	background-position: left;
}
.left-right-pattern > .fl-col-content:after{
	position: absolute;
	content: " ";
	top: 0;
	right: 0;
	width: 457px;
	height: calc(100% - 25px);
	background-size: cover;
	background-repeat: no-repeat;
	background-image: url(assets/images/right-pattern.png);
	background-position: right;
}
.left-right-pattern.home-speack-cta > .fl-col-content:after{
	background-size: contain;
}
.specialist-section .fl-row-content-wrap{
	position: relative;
}
.specialist-section .fl-row-content-wrap:before{
	position: absolute;
	content: " ";
	bottom: 0;
	left: 0;
	width: 80%;
	height: 640px;
	background-image: url(assets/images/specialist-left.svg);
	background-position: bottom left;
	background-size: contain;
	background-repeat: no-repeat;
}
.specialist-section .fl-row-content-wrap:after{
	position: absolute;
	content: " ";
	top: 0;
	right: 0;
	max-width: 914px;
	width: 80%;
	height: 582px;
	background-image: url(assets/images/specialist-right.svg);
	background-position: right;
	background-size: cover;
	background-repeat: no-repeat;
}
.specialist-section.sol-supply .fl-row-content-wrap:before{
	background-image: url(assets/images/sol-bottom-shape.png);
	background-position: bottom left;
}
.specialist-section.sol-supply .fl-row-content-wrap:after{
	background-image: url(assets/images/sol-top-shape.png);
	background-position: top right;
}
.info-box-module .pp-infobox-description .pp-infobox-button a.pp-more-link{
	position: relative;
	padding-left: 45px;
}
.info-box-module .pp-infobox-description .pp-infobox-button a.pp-more-link:before{
	position: absolute;
	content: " ";
	top: 50%;
	transform: translateY(-50%);
	left: 20px;
	width: 19px;
	background-image: url(assets/images/pdf.svg);
	background-size: 19px;
	background-position: center center;
	background-repeat: no-repeat;
	height: 19px;
}
.bold-font-has-diff-color p strong{
	color: #0F1231 !important;
}
.right-bottom-icon .fl-row-content-wrap{
	position: relative;
}
.right-bottom-icon .fl-row-content-wrap:before{
	position: absolute;
	content: " ";
	bottom: -20px;
	right: 30px;
	width: 200px;
	height: 200px;
	background-image: url(assets/images/water-treatment-tab.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.30;
}
.has-bottom-icon .fl-col-content{
	position: relative;
}
.has-bottom-icon .fl-col-content:before{
	position: absolute;
	content: " ";
	bottom: -20px;
	right: 0px;
	width: 200px;
	height: 200px;
	background-image: url(assets/images/solid-filtration-tab.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.40;
}
.oil-in-water.right-bottom-icon .fl-row-content-wrap:before{
	background-image: url(assets/images/oil-in-water-tab.svg);
	right: 10px;
	opacity: 1;
}
.has-bottom-icon.utility-stream-col .fl-col-content:before{
	background-image: url(assets/images/utility-stream-tab.svg);
	opacity: 1;
}
.right-bottom-icon.integrated-package .fl-row-content-wrap:before{
	background-image: url(assets/images/integrated-tab.svg);
	right: 80px;
	opacity: 1;
}
.has-bottom-icon.environmental-col .fl-col-content:before{
	background-image: url(assets/images/environmental-tab.svg);
	opacity: 1;
}
.max-w-800.fl-rich-text{
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}
.blog-list-module .custom-row{
	display: flex;
	flex-wrap: wrap;
	gap: 40px;
}
.blog-list-module .custom-row .left-column{
	width: 61%;
}
.blog-list-module .custom-row .right-column{
	width: calc(39% - 40px);
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.blog-list-module .custom-row .card .card-img > a{
	width: 100%;
	display: block;
}
.blog-list-module .custom-row .card .card-img > a img{
	width: 100%;
	border-radius: 10px;
}
.blog-list-module .custom-row .left-column .card-img > a img{
	aspect-ratio: 7 / 5;
	object-fit: cover;
}
.blog-list-module .custom-row .right-column .card-img > a img{
	aspect-ratio: 19 / 10;
	object-fit: cover;
}
.blog-list-module .custom-row .card .card-content p:not(.date),
.blog-list-module .custom-row .card .meta .author-img,
.blog-list-module .custom-row .card .meta .author-link{
	display: none;
}
.blog-list-module .custom-row .card .card-content h3{
	font-size: 28px;
	color: #0F1231;
	margin-top: 5px;
	margin-bottom: 0px;
}
.blog-list-module .custom-row .right-column .card .card-content h3,
.blog-list-module .custom-row .right-column .card .card-content h3 a{
	font-size: 22px;
}
.blog-list-module .custom-row .right-column .meta-author-content .date{
	font-size: 13px;
	color: #61607F;
}
.blog-list-module .custom-row .card .card-content h3 a{
	font-size: 28px;
	color: #0F1231;
}
.blog-list-module .custom-row .card .card-content h3:hover a{
	color: #0F1231;
}
.blog-list-module .custom-row .card .meta .author-content .date{
	color: #61607F;
	font-size: 13px;
}
.custom-list .mb-5{
	margin-bottom: 5px;
}
.custom-list ul{
	padding-left: 30px;
	margin-bottom: 20px;
}
.ipad-show{
	display: none;
}
.info-list-two-col ul.pp-list-items{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 20px;
	grid-row-gap: 35px !important;
}
.enquiry-form .gform-body .ginput_container_select select{
	appearance: none;
	background-image: url(assets/images/Arrow-Down.svg);
	background-position: center right 12px;
	background-repeat: no-repeat;
	background-size: 20px;
	cursor: pointer;
}
.list-point-inside ul{
	list-style-position: inside;
	padding-left: 0px;
}
/* .specialist-section .fl-row-content-wrap:before{
	background-image: url(assets/images/supply-bottom.svg);
	height: 624px;
	width: 100%;
	background-size: contain;
}
.specialist-section .fl-row-content-wrap:after{
	background-image: url(assets/images/supply-top.svg);
	max-width: 912px;
	height: 572px;
	width: 100%;
	background-size: contain;
} */
.about-what-we-do .fl-row-content-wrap{
	position: relative;
}
.about-what-we-do .fl-row-content-wrap:before{
	position: absolute;
	content: " ";
	top: 50%;
	transform: translateY(-50%);
	width: 235px;
	height: 235px;
	left: 10px;
	background-image: url(assets/images/sss-logo.svg);
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}
.work-with-us-section .fl-row-content-wrap{
	position: relative;
}
.work-with-us-section .fl-row-content-wrap:before{
	position: absolute;
    content: " ";
    bottom: 0;
    left: 0;
    width: 69%;
    height: 659px;
    background-image: url(assets/images/work-bottom-shape.svg);
    background-size: contain;
    background-position: bottom left;
    background-repeat: no-repeat;
}
.work-with-us-section .fl-row-content-wrap:after{
	position: absolute;
	content: " ";
	right: 0;
	top: 0;
	width: 63%;
	height: 578px;
	background-image: url(assets/images/work-top-shape.svg);
	background-size: contain;
	background-position: top right;
	background-repeat: no-repeat;
}

.submit-enquiry-section .fl-row-content-wrap{
	position: relative;
}
.submit-enquiry-section .fl-row-content-wrap:before{
	position: absolute;
	content: " ";
	bottom: 0;
	left: 0;
	width: 64%;
	height: 495px;
	background-image: url(assets/images/Enquiry-bottom-shape.png);
	background-size: 100% 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.submit-enquiry-section .fl-row-content-wrap:after{
	position: absolute;
	content: " ";
	right: 0;
	top: 0;
	max-width: 912px;
	width: 80%;
	height: 624px;
	background-image: url(assets/images/Enquiry-top-shape.png);
	background-size: 100% 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.submit-enquiry-section.fl-row{
	position: relative;
}
.submit-enquiry-section.fl-row:before{
	position: absolute;
	content: " ";
	bottom:30px;
	left: 90px;
	width: 350px;
	height: 350px;
	background-image: url(assets/images/contact-sss-logo.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	z-index: 1;
}
.information-cta > .fl-col-content{
	position: relative;
	overflow: hidden;
}
.information-cta > .fl-col-content:before{
	position: absolute;
	content: " ";
	top: 0;
	right: 0;
	width: 496px;
	height: 250px;
	background-image: url(assets/images/information-top-shape.png);
	background-position: right;
	background-size: cover;
	background-repeat: no-repeat;
}
.blog-list-module .fl-post-grid .fl-post-column .fl-post-image img{
	height: 230px;
	width: 100%;
	object-fit: cover;
}
.blog-list-module .fl-post-grid .fl-post-column .fl-post-grid-post{
	border-radius: 10px;
}
.blog-list-module .fl-post-grid .fl-post-column .fl-post-title,
.blog-list-module .fl-post-grid .fl-post-column .fl-post-title a{
	font-size: 24px;
	color: #0F1231;
}
.blog-list-module .fl-post-grid .fl-post-column .fl-post-title{
	margin-bottom: 5px;
}
.blog-list-module .fl-post-grid .fl-post-column .fl-post-title:hover a{
	color: #0F1231;
}
.blog-list-module .fl-post-grid .fl-post-column .fl-post-meta{
	padding-bottom: 10px;
}
.blog-list-module .fl-post-grid .fl-post-column .fl-post-excerpt{
	margin-bottom: 10px;
}
.blog-list-module .fl-post-grid .fl-post-column .fl-post-excerpt p{
	color: #61607F;
	font-size: 16px;
}
.blog-list-module .fl-post-grid .fl-post-column .fl-post-more-link a{
	font-size: 16px;
	font-weight: 500;
	color: #1768AC;
}
.blog-list-module .fl-post-grid .fl-post-column .fl-post-text{
	padding: 20px;
}
.newsletter-form .gform_heading{
	display: none;
}
.newsletter-form .gform_wrapper form{
	display: flex;
	align-items: flex-start;
	justify-content: center;
	gap: 20px;
}
.newsletter-form .gform_wrapper form .gform-footer{
	padding: 0px;
	margin: 0px;
}
.newsletter-form .gform_wrapper form .gform-footer input.gform_button:hover{
	background: linear-gradient(1deg, #878484 1.04%, #B6B6B6 98.96%) !important;
}
.blog-list-module ul.page-numbers span.current{
	color: #0F1231;
}
.post-content .fl-module-content p{
	color: #61607F;
}
.comment-section .fl-comments{
	margin-top: 0px;
}
.recent-post .pp-content-post-grid .pp-content-post .pp-content-post-data .pp-content-grid-title,
.recent-post .pp-content-post-grid .pp-content-post .pp-content-post-data .pp-content-grid-title a{
	font-size: 24px;
	font-weight: 500;
	color: #0F1231;
}
.recent-post .pp-content-post-grid .pp-content-post .pp-content-post-data .pp-content-grid-title:hover,
.recent-post .pp-content-post-grid .pp-content-post .pp-content-post-data .pp-content-grid-title a:hover{
	color: #0F1231;
}
.recent-post .pp-content-post-grid .pp-content-post .pp-content-post-data a.pp-more-link-button{
	padding: 0px;
	background: transparent;
	color: #1768AC;
	font-size: 16px;
	font-weight: 500;
}
.recent-post .pp-content-post-grid .pp-content-post .pp-content-post-data .pp-post-content{
	font-size: 16px;
	color: #61607F;
} 
.recent-post .pp-content-post-grid .pp-content-grid-inner{
	padding: 0px;
}
.recent-post .pp-content-post-grid .pp-content-post{
	border-bottom: 1px solid #ddd;
	padding: 10px 0px;
}
.comment-section .form-submit input#fl-comment-form-submit{
	border: none;
	padding: 14px 20px;
}
.comment-section .form-submit input#fl-comment-form-submit:hover{
	background: linear-gradient(1deg, #878484 1.04%, #B6B6B6 98.96%);
}
.post-tag .fl-post-info-terms a{
	padding: 8px 8px;
	border: 1px solid #0F1231;
	margin-right: 5px;
	margin-bottom: 5px;
	display: inline-block;
	color: #0F1231;
	font-weight: 500;
	font-family: "DM Sans", sans-serif;
}
a:focus{
	outline: none !important;
}
.industry-section .fl-row-content-wrap{
	position: relative;
}
.industry-section .fl-row-content-wrap:before{
	position: absolute;
	content: " ";
	left: 0;
	bottom: 0;
	width: 437px;
	height: 202px;
	background-image: url(assets/images/idustry-bottom-shape.png);
	background-size: contain;
	background-position: left;
	background-repeat: no-repeat;
}
.industry-section .fl-row-content-wrap:after{
	position: absolute;
    content: " ";
    right: 0;
    top: 0;
    width: 39%;
    height: 334px;
    background-image: url(assets/images/indstry-top-shape.png);
    background-size: contain;
    background-position: top right;
    background-repeat: no-repeat;
}
.our-location .fl-row-content-wrap{
	position: relative;
}
.specialist-section.our-location .fl-row-content-wrap:before{
	max-width: auto;
	width: 65%;
	background-size: contain;
}
.footer-nav ul.menu li a:hover,
.header-nav ul.pp-advanced-menu-horizontal li a:hover,
.header-nav ul.pp-advanced-menu-horizontal li.menu-item-has-children .pp-has-submenu-container a:hover span{
	color: #30C5FF;
}
.header-nav ul.menu li.menu-item-has-children ul.sub-menu li{
	background: rgba(15, 18, 49, 0.80);
} 
.header-nav ul.menu li.menu-item-has-children ul.sub-menu li:hover{
	background: linear-gradient(1deg, #878484 1.04%, #B6B6B6 98.96%);
}
.header-nav ul.menu li.menu-item-has-children ul.sub-menu li a:hover{
	color: #fff;
}
.enquiry-form .gform-body select.gfield_select option{
	color: #878998;
}
.newsletter-form .gform_validation_errors{
	padding-top: 10px !important;
    padding-bottom: 10px !important;
	margin-bottom: 20px !important;
}
.newsletter-form .pp-gf-inner{
	max-width: 600px;
	margin-left: auto;
    margin-right: auto;
}
.comment-section .fl-comments-list .comment-body{
	background: #f4f4f4;
    padding: 10px;
    border-radius: 4px;
}









@media only screen and (max-width:1280px){
	.industry-section .fl-row-content-wrap:after{
		height: 311px;
	}
	.specialist-info-box.sol-info ul.pp-list-items{
		margin-left: 0px;
		margin-right: 0px;
	}
}




@media only screen and (max-width:1180px){
	.service-tab .pp-tabs-horizontal .pp-tabs-labels .pp-tabs-label{
		width: 20%;
	}
	.right-bottom-icon .fl-row-content-wrap:before{
		width: 150px;
		height: 150px;
	}
	.has-bottom-icon .fl-col-content:before{
		width: 150px;
		height: 150px;
	}
	.full-width-lg.fl-col{
		width: 100%;
	}
	.industry-section .fl-row-content-wrap:after{
		height: 290px;
		background-size: contain;
		background-position: top right;
	}
	.submit-enquiry-section.fl-row:before{
		left: 60px;
	}
}





@media only screen and (max-width:1024px){
	.max-w-330.fl-module-rich-text{
		max-width: 100%;
	}
	.resource-section .fl-col-group.fl-node-6oe70s9wutlh{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.specialist-section .fl-row-content-wrap:before,
	.specialist-section .fl-row-content-wrap:after{
		width: 100%;
	}
	header.sticky-activated .fl-row-content-wrap{
		background: rgba(15, 18, 49, 0.80) !important;
		backdrop-filter: blur(12.5px) !important;
	}
	nav.pp-off-canvas-menu ul.menu li.menu-item-has-children span.pp-menu-toggle{
		left: auto !important;
		right: 0;
	}
	nav.pp-off-canvas-menu ul.menu li.menu-item-has-children .menu-item-text{
		padding-left: 0px !important;
	}
	.specialist-section .fl-row-content-wrap:before{
		max-width: 924px;
		height: 547px;
	}
	.about-what-we-do .fl-row-content-wrap:before{
		left: 20px;
	}
	.submit-enquiry-section.fl-row:before{
		bottom: 65px;
		left: 50px;
		width: 300px;
		height: 300px;
	}
	.pp-advanced-menu-horizontal .menu-item-has-children ul.sub-menu{
		background: transparent !important;
	}
	.pp-advanced-menu-horizontal .header-btn{
		text-align: left;
	}
	.pp-advanced-menu-horizontal .header-btn a{
		display: inline-block;
		padding: 14px 20px !important;
		background: #1768AC;
		border-radius: 50px;
		margin-top: 15px;
		margin-left: 10px;
	}
	.fl-node-q8ex40wfmko6 .pp-advanced-menu.menu-open .pp-menu-right {
		width: 100% ;
	}
	.pp-off-canvas-menu .pp-menu-close-btn{
		display: none !important;
	}
	.pp-off-canvas-menu ul.pp-advanced-menu-horizontal{
		margin-top: 0px !important; 
	} 
	.pp-advanced-menu-mobile button[aria-expanded="true"] .pp-hamburger{
		background-image: url(assets/images/close-mark.svg);
		background-size: 20px;
		background-repeat: no-repeat;
		background-position: center center;
		height: 20px;
		width: 20px;
	}
	.pp-advanced-menu-mobile button[aria-expanded="true"] .pp-hamburger .pp-hamburger-inner{
		display: none;
	}
	nav.pp-off-canvas-menu ul.menu li.menu-item-has-children button.pp-menu-toggle{
		left: auto !important;
	}
	
	



}

@media only screen and (max-width:992px){
	.specialist-info-box ul.pp-list-items li.pp-list-item{
		width: calc(50% - 20px) !important;
	}
	.left-right-pattern > .fl-col-content:before{
		width: 424px;
		height: 190px;
		background-size: contain;
	}
	.left-right-pattern > .fl-col-content:after{
		width: 424px;
		height: 190px;
		background-size: contain;
	}
	.ipad-show{
		display: block !important;
	}
	.ipad-none{
		display: none !important;
	}
	.ipad-full-width.fl-col{
		width: 100% !important;
	}
	.ipad-p-45.fl-row .fl-row-content-wrap{
		padding-top: 45px;
		padding-bottom: 45px;
	}
	.has-bottom-icon .fl-col-content:before{
		width: 150px;
		height: 150px;
		bottom: -10px;
	}
	.has-bottom-icon.utility-stream-col .fl-col-content:before{
		bottom: -15px;
	}
	.right-bottom-icon.integrated-package .fl-row-content-wrap:before{
		right: 20px;
	}
	.has-bottom-icon.environmental-col .fl-col-content:before{
		bottom: -10px;
	}
	.service-tab .pp-tabs-horizontal .pp-tabs-labels .pp-tabs-label{
		width: 25%;
	}
	.specialist-section .fl-row-content-wrap:after{
		max-width: 690px;
		height: 431px;
	}
	.specialist-section .fl-row-content-wrap:before{
		max-width: 670px;
		height: 386px;
	}
	.submit-enquiry-section .fl-col-group{
		display: flex;
		flex-wrap: wrap;
	}
	.submit-enquiry-section .fl-col-group .submit-from{
		order: 0;
	}
	.submit-enquiry-section .fl-col-group .contact-details-col{
		order: 1;
	}
	.submit-enquiry-section .fl-col-group .contact-details-col .fl-col-content{
		align-items: center;
	}
	.practical-approach .fl-row-content-wrap{
		background-image: url(assets/images/practical-approach-mobile.jpg);
	}
	.contact-footer-strip .fl-row-content-wrap{
		background-image: url(assets/images/contact-mobile-cta.jpg);
	}
	.submit-enquiry-section.fl-row:before{
		bottom: 45px;
        left: 95px;
        width: 250px;
        height: 250px;
	}
	.footer-section .fl-col-group .ipad-full-width .fl-module,
	.footer-section .fl-col-group .ipad-full-width .fl-module p{
		text-align: center;
	}
	.industry-section .fl-row-content-wrap:after{
		height: 200px;
		width: 47%;
		background-size: contain;
	}
	.work-with-us-section .fl-row-content-wrap:after{
		height: 291px;
	}
	.specialist-section.sol-supply .fl-row-content-wrap:after,
	.specialist-section.sol-supply .fl-row-content-wrap:before{
		background-size: contain;
	}
	.submit-enquiry-section .fl-row-content-wrap:before{
		width: 90%;
		background-size: contain;
		background-position: left bottom;
	}
	.mini-ipad-full-width .fl-photo-content,
	.mini-ipad-full-width .fl-photo-content img{
		width: 100%;
	} 
}



@media only screen and (max-width:767px){
	.specialist-info-box ul.pp-list-items li.pp-list-item{
		width: calc(50% - 20px) !important;
	}
	.specialist-info-box ul.pp-list-items li.pp-list-item .pp-list-item-content{
		align-items: center;
	}
	.faq-module ul.pp-list-items li.pp-list-item{
		width: 100% !important;
	}
	.left-right-pattern > .fl-col-content:before{
		background-image: url(assets/images/left-pattern-mobile.png);
		width: 350px;
		height: 118px;
	}
	.left-right-pattern > .fl-col-content:after{
		background-image: url(assets/images/right-pattern-mobile.png);
		width: 350px;
		height: 129px;
	}
	.service-tab .pp-tabs-panels .pp-tabs-panel .pp-tab-label-flex{
		flex-direction: row;
		gap: 15px;
	}
	.service-tab .pp-tabs-panels .pp-tabs-panel .pp-tab-label-inner .pp-toggle-icon{
		display: none;
	}
	.service-tab .pp-tabs-panel .pp-tabs-label{
		padding-left: 0px;
		padding-right: 0px;
	}
	.blog-list-module .custom-row .left-column,
	.blog-list-module .custom-row .right-column{
		width: 100%;
	}
	.blog-list-module .custom-row{
		gap: 20px;
	}
	.blog-list-module .custom-row .left-column .card-img > a img{
		aspect-ratio: 19 / 10;
	}
	.list-margin-none ul{
		margin-bottom: 0px;
	}
	.contact-form .gform-footer input.gform_button{
		line-height: 1 !important;
	}
	.specialist-info-box.mobile-left-align ul.pp-list-items li.pp-list-item .pp-list-item-content{
		align-items: flex-start;
	}
	.right-bottom-icon .fl-row-content-wrap:before{
		width: 200px;
		height: 200px;
	}
	.oil-in-water.right-bottom-icon .fl-row-content-wrap:before{
		right: 0px;
	}
	.has-bottom-icon .fl-col-content:before{
		width: 170px;
		height: 170px;
		right: 30px;
	}
	.right-bottom-icon .fl-row-content-wrap:before{
		width: 170px;
		height: 170px;
	}
	.has-bottom-icon.environmental-col .fl-col-content:before{
		width: 156px;
		height: 195px;
		right: 30px;
		bottom: -20px;
	}
	.submit-enquiry-section .fl-row-content-wrap:before{
		background-image: url(assets/images/enquiry-bottom-mobile-shape.png);
		height: 245px;
		width: 90%;
		background-size: contain;
	}
	.submit-enquiry-section .fl-row-content-wrap:after{
		background-image: url(assets/images/enquiry-top-mobile-shape.png);
		max-width: 310px;
		height: 235px;
		width: 100%;
		background-size: contain;
	}
	.newsletter-form .gform_wrapper form{
		flex-direction: column;
	}
	.newsletter-form .gform_wrapper form .gform-body{
		width: 100% !important;
	}
	.newsletter-form .gform_wrapper form .gform-footer{
		display: block;
		width: 100%;
	}
	.newsletter-form .gform_wrapper form .gform-footer input.gform_button{
		width: 100% !important;
		line-height: 1 !important;
	}
	.info-list-two-col ul.pp-list-items{
		grid-template-columns: repeat(1, 1fr);
	}
	.info-list-two-col .pp-infolist-wrap .layout-3 .pp-list-item-content{
		align-items: flex-start;
		padding: 0px;
	}
	.industry-section .fl-row-content-wrap:before{
		background-image: url(assets/images/idustry-bottom-shape.png);
		width: 278px;
		height: 170px;
		background-size: contain;
		background-position: bottom left;
	}
	.specialist-section.our-location .fl-row-content-wrap:after{
		background-image: url(assets/images/location-top-mobile-shape.png);
		background-size: contain;
		background-position: top right;
		max-width: none;
		height: 250px;
	}
	.specialist-section.our-location .fl-row-content-wrap:before{
		display: none;
	}
	.information-cta > .fl-col-content:before{
		background-image: url(assets/images/info-top-shape-mobile.png);
		height: 256px;
		width: 100%;
		background-size: contain;
		background-position: top right;
	}
	.information-cta > .fl-col-content:after{
		position: absolute;
		content: " ";
		left: 0;
		bottom: 0;
		background-image: url(assets/images/info-bottom-mobile-shape.png);
		height: 170px;
		width: 98%;
		background-size: contain;
		background-position: bottom left;
		background-repeat: no-repeat;
	}
	.list-mobile-center ul{
		list-style-position: inside;
		padding-left: 0px;
	}
	.blog-list-module .custom-row .card .card-content h3{
		font-size: 18px;
		line-height: 1.3;
		margin-top: 10px;
		margin-bottom: 5px;
	}
	.blog-list-module .custom-row .card .card-content h3 a{
		font-size: 18px;
	}
	
	
}

@media only screen and (max-width:560px){
	.specialist-info-box ul.pp-list-items li.pp-list-item{
		width: 100% !important;
	}
}





@media only screen and (max-width:480px){
	.btn-group .fl-button-group-button:first-child{
		margin-bottom: 30px;
	}
	.btn-group.gap-30 .fl-button-group-button:first-child{
		margin-bottom: 35px;
	}
	.btn-group.contact-ft-btn .fl-button-group-button:first-child{
		margin-bottom: 20px;
	}
	.specialist-section .fl-row-content-wrap:before{
		background-image: url(assets/images/specialist-left-mobile.svg);
		width: 100%;
		height: 560px;
	}
	.specialist-section .fl-row-content-wrap:after{
		background-image: url(assets/images/specialist-right-mobile.svg);
		width: 100%;
		height: 434px;
	}
	.home-hero-banner .fl-row-content-wrap{
		background-image: url(assets/images/hero-mobile.jpg);
	}
	.blog-list-module .custom-row .left-column .card-img > a img,
	.blog-list-module .custom-row .right-column .card-img > a img{
		aspect-ratio: 7/4;
	}
	.experience-col > .fl-col-content{
		background-image: url(assets/images/experiance-mobile.jpg);
	}
	.testimonial-section .fl-row-content-wrap{
		background-image: url(assets/images/testimonials-mobile.jpg);
	}
	.offshore-section .fl-row-content-wrap{
		background-image: url(assets/images/offshore-mobile.jpg);
	}
	.home-contact .fl-row-content-wrap{
		background-image: url(assets/images/contact-mobile.jpg);
	}
	.service-hero .fl-row-content-wrap{
		background-image: url(assets/images/service-mobile.jpg);
	}
	.about-what-we-do .fl-row-content-wrap{
		background-image: url(assets/images/what-we-do-mobile.jpg);
	}
	.contact-hero-section .fl-row-content-wrap{
		background-image: url(assets/images/contact-hero-mobile.jpg);
	}
	.mobile-icon-above .pp-list-items .pp-list-item-content{
		flex-direction: column;
		align-items: flex-start;
		gap: 20px;
	}
	.specialist-section .fl-row-content-wrap:after{
		background-image: url(assets/images/home-supply-mobile.png);
		width: 100%;
		background-size: cover;
	}
	
	.about-what-we-do .fl-row-content-wrap:before{
		top: 38%;
	}
	.about-what-we-do.sol-what-we-do .fl-row-content-wrap:before{
		top: 45%;
	}
	.about-hero-banner .fl-row-content-wrap{
		background-image: url(assets/images/about-hero-mobile.jpg);
		padding-bottom: 200px !important;
	}
	.about-what-we-do.about-supply-section .fl-row-content-wrap{
		background-image: url(assets/images/about-s-supply-mobile.jpg);
	}
	.about-we-do-row .fl-row-content-wrap{
		background-image: url(assets/images/what-we-do-row.jpg);
	}
	.industry-section .fl-row-content-wrap:after{
		background-image: url(assets/images/industry-top-shape-mobile.png);
		width: 90%;
	}
	.work-with-us-section .fl-row-content-wrap:before{
		background-image: url(assets/images/work-bottom-shape-mobile.png);
		width: 100%;
	}
	.work-with-us-section .fl-row-content-wrap:after{
		background-image: url(assets/images/work-top-shape-mobile.png);
		width: 95%;
	}
	.about-contact-form-section .fl-row-content-wrap{
		background-image: url(assets/images/about-mobile-contact.jpg);
	}
	.specialist-section.sol-supply .fl-row-content-wrap:after{
		background-image: url(assets/images/sol-top-shape-mobile.png);
		height: 155px;
	}
	.specialist-section.sol-supply .fl-row-content-wrap:before{
		background-image: url(assets/images/sol-bottom-shape-mobile.png);
		height: 390px;
	}
	.sol-contact .fl-row-content-wrap{
		background-image: url(assets/images/sol-contact-mobile.jpg);
	}
	.sm-has-fix-width a.fl-button{
		max-width: 235px;
	}
	.mobile-max-width .fl-module-content{
		max-width: 250px;
	}
	.mobile-custom-design .uabb-module-content .adv-icon-link{
		margin-right: 0px !important;
	}
	.mobile-custom-design .uabb-module-content{
		display: flex;
		flex-wrap: wrap;
		gap: 42px;
	}
	

}


@media only screen and (max-width:370px){
	.sm-block.fl-module-button-group{
		display: block;
	}
	.sm-block .fl-button-group-button:first-child{
		margin-bottom: 20px;
	}
}






/**
* 4.5  OTHERS
* ---- Styles for elements that does not meet the criteria above
*/

/**=======================================================================================
* 5.0  RESPONSIVE
* ---------------------------------------------------------------------------------------
* CSS styles that apply to different media types.
* 
* Only include the following at-rules in this area:
* - @media   : A conditional group rule that will apply its content if the device meets
				the criteria of the condition defined using a media query.
* - @page    : Describes the aspect of layout changes that will be applied when printing
				the document.
* - @supports: A conditional group rule that will apply its content if the browser meets
				the criteria of the given condition.
=======================================================================================*/

/**
* 5.1  LARGE SCREENS ONLY
* ---- (min-width: 993px)
*/
@media only screen and (min-width: 993px) {
	
}

/**
* 5.2  MEDIUM AND SMALL SCREENS
* ---- (max-width: 992px)
*/
@media only screen and (max-width: 992px) {
	
}

/**
* 5.3  MEDIUM SCREENS ONLY
* ---- (min-width: 769px and max-width: 992px)
*/
@media only screen and (min-width: 769px) and (max-width: 992px) {

}

/**
* 5.4  MEDIUM AND LARGE SCREENS
* ---- (min-width: 769px)
*/
@media only screen and (min-width: 769px) {

}

/**
* 5.5  SMALL AND SMALLER SCREENS
* ---- (max-width: 768px)
*/
@media only screen and (max-width: 768px) {
	header.sticky-activated {
		width: 100%;
		position: fixed !important;
		left: 0;
		right: 0;
		top: 0;
		z-index: 100;
		-webkit-animation: slide-down 0.7s;
		-moz-animation: slide-down 0.7s;
		animation: slide-down 0.7s;
	}
	.home header.sticky-activated {
		background-color: #ffffff;
	}
	header.sticky-activated .fl-row-content-wrap {
		-webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2);
		box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2);
	}
}

/**
* 5.6  SMALL SCREENS ONLY
* ---- (min-width: 481px and max-width: 768px)
*/
@media only screen and (min-width: 481px) and (max-width: 768px) {

}

/**
* 5.7  GRAVITY FORMS DESKTOP
* ---- (min-width: 641px)
*/
@media only screen and (min-width: 641px) {

}

/**
* 5.8  GRAVITY FORMS RESPONSIVE
* ---- (max-width: 640px)
*/
@media only screen and (max-width: 640px) {
	
}

/**
* 5.9  SMALLER SCREENS ONLY
* ---- (max-width: 480px)
*/
@media only screen and (max-width: 480px) {

}